name = "Lithium"
filename = "lithium-fabric-mc1.20.1-0.11.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/gvQqBUqZ/versions/ZSNsJrPI/lithium-fabric-mc1.20.1-0.11.2.jar"
hash-format = "sha1"
hash = "8f4642147e60827f728badac7a819d1a9f3b25d5"

[update]
[update.modrinth]
mod-id = "gvQqBUqZ"
version = "ZSNsJrPI"
